/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.header {
    padding: 15px 0;
    transition: all 0.5s;
    z-index: 997;
    background: rgba(255, 255, 255, 0.25);
    backdrop-filter: blur( 4px );
    -webkit-backdrop-filter: blur( 4px );
    position: relative;
  }
  
  .header.sticked {
    background: var(--white-color);
    padding: 15px 0;
    box-shadow: 0px 2px 20px rgba(14, 29, 52, 0.1);
    position: fixed;
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: stickyTransition;
    animation-name: stickyTransition;
    background: rgba(255, 255, 255, 0.94);
    backdrop-filter: blur( 25px );
    -webkit-backdrop-filter: blur( 25px );
  }
  @-webkit-keyframes stickyTransition {
    from {
      opacity: 0;
      -webkit-transform: translate3d(0, -100%, 0);
      transform: translate3d(0, -100%, 0);
    }
    to {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
    }
  }
  @keyframes stickyTransition {
    from {
      opacity: 0;
      -webkit-transform: translate3d(0, -100%, 0);
      transform: translate3d(0, -100%, 0);
    }
    
    to {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
    }
  }
  .header .logo{
    position: absolute;
    background: #fff;
    padding: 15px 15px;
    top: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 3px 4px 13px 2px rgb(60 59 54 / 32%) !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center;
  }
  .header .logo img {
    max-height: 100px;
    /* margin-right: 6px; */
    transition: 0.3s all ease-in-out;
  }
  
  .header.sticked .logo img{
    max-height: 80px;
  }
  
  @media (max-width: 1279px) {
  
    .header .btn-getstarted,
    .header .btn-getstarted:focus {
      margin-right: 50px;
    }
  }
  
  
  /*--------------------------------------------------------------
  # Desktop Navigation 
  --------------------------------------------------------------*/
  @media (min-width: 1280px) {
    .navbar {
      padding: 0;
      position: relative;
    }
  
    .navbar ul {
      margin: 0;
      padding: 0;
      display: flex;
      list-style: none;
      align-items: center;
    }
  
    .navbar li {
      position: relative;
    }
  
    .navbar>ul>li {
      white-space: nowrap;
    }
  
    .navbar a,
    .navbar a:focus {
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 16px 16px;
      font-size: 14px;
      font-weight: 600;
      white-space: nowrap;
      transition: 0.3s;
      position: relative;
      color: var(--black-color);
      letter-spacing: 0.5px;
    }
  
    .navbar a i,
    .navbar a:focus i {
      font-size: 12px;
      line-height: 0;
      margin-left: 5px;
    }
  
    .navbar>ul>li>a:before {
      content: "";
      position: absolute;
      width: 100%;
      height: 2px;
      bottom: 0;
      left: 0;
      background-color: var(--secondary-color);
      visibility: hidden;
      transition: all 0.3s ease-in-out 0s;
      transform: scaleX(0);
      transition: all 0.3s ease-in-out 0s;
    }
  
    .navbar a:hover:before,
    .navbar li:hover>a:before,
    .navbar .active:before {
      visibility: visible;
      transform: scaleX(0.7);
    }
  
    .navbar a:hover,
    .navbar .active,
    .navbar .active:focus,
    .navbar li:hover>a {
      color: var(--secondary-color);
    }
  
    .navbar .dropdown a:hover:before,
    .navbar .dropdown:hover>a:before,
    .navbar .dropdown .active:before {
      visibility: hidden;
    }
  
    .navbar .dropdown a:hover,
    .navbar .dropdown .active,
    .navbar .dropdown .active:focus,
    .navbar .dropdown:hover>a {
      color: var(--secondary-color);
    }
  
    .navbar .dropdown ul {
      display: block;
      position: absolute;
      left: 14px;
      top: calc(100% + 10px);
      margin: 0;
      padding: 10px 0;
      z-index: 99;
      opacity: 0;
      visibility: hidden;
      background: #fff;
      box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
      transition: 0.3s;
      border-radius: 4px;
    }
  
    .navbar .dropdown ul li {
      min-width: 200px;
    }
  
    .navbar .dropdown ul a {
      padding: 10px 20px;
      font-size: 15px;
      text-transform: none;
      font-weight: 600;
      color: var(--black-color);
    }
  
    .navbar .dropdown ul a i {
      font-size: 12px;
    }
  
    .navbar .dropdown ul a:hover,
    .navbar .dropdown ul .active,
    .navbar .dropdown ul .active:hover,
    .navbar .dropdown ul li:hover>a {
      color: var(--secondary-color);
    }
  
    .navbar .dropdown:hover>ul {
      opacity: 1;
      top: 100%;
      visibility: visible;
    }
  
    .navbar .megamenu {
      position: static;
    }
  
    .navbar .megamenu ul {
      right: 0;
      padding: 10px;
      display: flex;
    }
  
    .navbar .megamenu ul li {
      flex: 1;
    }
  
    .navbar .megamenu ul li a,
    .navbar .megamenu ul li:hover>a {
      color: var(--primary-color);
      background: none;
    }
  
    .navbar .megamenu ul li a:hover,
    .navbar .megamenu ul li .active,
    .navbar .megamenu ul li .active:hover {
      color: var(--primary-color);
    }
  
    .navbar .dropdown .dropdown ul {
      top: 0;
      left: calc(100% - 30px);
      visibility: hidden;
    }
  
    .navbar .dropdown .dropdown:hover>ul {
      opacity: 1;
      top: 0;
      left: 100%;
      visibility: visible;
    }
  }
  
  @media (min-width: 1280px) and (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
      left: -90%;
    }
  
    .navbar .dropdown .dropdown:hover>ul {
      left: -100%;
    }
  }
  
  @media (min-width: 1280px) {
  
    .mobile-nav-show,
    .mobile-nav-hide {
      display: none;
    }
  }
  @media (min-width: 1280px){
    .navbar .get-a-quote, .navbar .get-a-quote:focus {
        background: var(--primary-color);
        padding: 8px 20px;
        margin-left: 30px;
        border-radius: 4px;
        color: #fff !important;
    }
  }
  /* .navbar li:last-child a::before{
    width: 0 !important;
    height: 0 !important;
  } */
  
  @media(min-width:1600px){
    .navbar a, .navbar a:focus{
      font-size: 14px;
    }
    .navbar .dropdown ul a{
      font-size: 14px;
    }
    .navbar a i,
    .navbar a:focus i{
      font-size: 16px;
    }
    .navbar a:hover{
        color: var(--secondary-color);
    }
  }
  
  .navbar > ul > li{
    list-style-type: none;
  }
  
  /*--------------------------------------------------------------
  # Mobile Navigation
  --------------------------------------------------------------*/
  /*--------------------------------------------------------------
  # Mobile Navigation
  --------------------------------------------------------------*/
  @media (max-width: 1279px) {
    .navbar {
      position: fixed;
      top: 0;
      right: -100%;
      width: 100%;
      max-width: 400px;
      bottom: 0;
      transition: 0.3s;
      z-index: 9997;
      height: 100vh;
    }
  
    .navbar ul {
      position: absolute;
      inset: 0;
      padding: 50px 0 10px 0;
      margin: 0;
      background: #fff;
      overflow-y: auto;
      transition: 0.3s;
      z-index: 9998;
    }
  
    .navbar a,
    .navbar a:focus {
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 10px 20px;
      font-size: 16px;
      font-weight: 500;
      white-space: nowrap;
      transition: 0.3s;
      position: relative;
      color: var(--black-color);
      letter-spacing: 0.5px;
      
    }
  
    .navbar a i,
    .navbar a:focus i {
      font-size: 12px;
      line-height: 0;
      margin-left: 5px;
    }
  
    .navbar a:hover,
    .navbar .active,
    .navbar .active:focus,
    .navbar li:hover>a {
      color: var(--secondary-color);
    }
  
    .navbar .get-a-quote,
    .navbar .get-a-quote:focus {
      background: #000;
      padding: 8px 20px;
      border-radius: 4px;
      margin: 15px;
      color: #fff;
    }
  
    .navbar .get-a-quote:hover,
    .navbar .get-a-quote:focus:hover {
      color: #fff;
      background: #000;
    }
  
    .navbar .dropdown ul,
    .navbar .dropdown .dropdown ul {
      position: static;
      display: none;
      padding: 10px 0;
      margin: 10px 20px;
      transition: all 0.5s ease-in-out;
      border: 1px solid var(--form-bg);
      border-radius: 5px;
    }
  
    .navbar .dropdown>.dropdown-active,
    .navbar .dropdown .dropdown>.dropdown-active {
      display: block;
    }
  
    .mobile-nav-show {
      color: #000;
      font-size: 28px;
      cursor: pointer;
      line-height: 0;
      transition: 0.5s;
      z-index: 9999;
      margin-right: 10px;
      /* margin-right: 0px; */
      margin-left: auto;
    }
  
    .mobile-nav-hide {
      color: #fff;
      font-size: 32px;
      cursor: pointer;
      line-height: 0;
      transition: 0.5s;
      position: fixed;
      right: 20px;
      top: 20px;
      z-index: 9999;
    }
  
    .mobile-nav-active {
      overflow: hidden;
    }
  
    .mobile-nav-active .navbar {
      right: 0;
    }
  
    .mobile-nav-active .navbar:before {
      content: "";
      position: fixed;
      inset: 0;
      background: rgba(0, 0, 0, 0.8);
      z-index: 9996;
      height: 100vh;
      backdrop-filter: blur( 4px );
      -webkit-backdrop-filter: blur( 4px );
    }
  }
  
  
  .header nav{
    margin-left: auto;
  }
  
  @media(max-width:991px){
    .header .logo img{
      max-height: 80px;
    }
  }
  
  @media(max-width:767px){
    .header .logo img{
      max-height: 60px;
    }
  }
  
  @media (max-width: 450px) {
    .home-showcase .home-showcaseSlider .swiper-wrapper .swiper-slide, .home-showcase .home-showcaseSlider .swiper-wrapper .swiper-slide .swiper-image {
      min-height: 250px;
    }
  }
  
  
  
  .lang-wrap{
    margin-left: auto;
    margin-right: 10px;
  }